const babel = require("@babel/core");
const fs = require('fs');

const code = fs.readFileSync("public/loader.js", 'utf8');
const babelrc = fs.readFileSync(".babelrc", 'utf8');

if(!process.env.PORTAL_BASE_PATH) throw new Error("Improper build script - env variable PORTAL_BASE_PATH was not set");

const out = babel.transform(code.replace(/\/\*\*PORTALBASEPATH\*\*\/.+\/\*\*PORTALBASEPATH\*\*\//, '"' + process.env.PORTAL_BASE_PATH + '"'), JSON.parse(babelrc));

fs.writeFileSync("build/loader.js", out.code);