export default {
    productName: 'Cloud Volumes Service & Azure NetApp Files',
    salesItems: [
        {
            title: 'Cloud First Partner Program Guide',
            tags: ["Sep 2017", "Guide"],
            description: 'This Program Guide provides an overview of the Cloud First Partner Program for NetApp partners',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.cloudFirstPartnersProgramGuide'
        },
        {
            title: 'Cloud First Partner Portal Overview',
            tags: ["Mar 2019", "Video"],
            description: 'This brief video walks through using the Cloud FIrst Partner Portal, for NetApp partners in the Cloud First Partner Program.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.cloudFirstPartnersPortalOverview'
        },
        {
            title: 'Cloud First Partner Portal',
            tags: ["Mar 2019", "Guide"],
            description: 'This takes you directly to the Cloud First Partner Portal in the NetApp Field Portal, and has additional partner content and tools.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.cloudFirstPartnersPortal'
        },
        {
            title: 'Industry Essentials: Cloud Computing',
            tags: ["Mar 2019", "Training"],
            description: 'This NetAppU web-based training course covers the fundamentals of cloud computing.  It includes basic terminology and delivery models, characteristics of cloud services, and other considerations like risk, security, privacy, compliance, performance and vendor lock-in.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.industryEssentialsCloudComputing'
        },
        {
            title: 'Cloud Data Services Fundamentals',
            tags: ["Mar 2019", "Training"],
            description: 'This NetAppU web-based training course describes the features and benefits of the NetApp Cloud Data Services offerings, architecture and fundamnetals of each service, and Cloud Central as a tool for customer discussions.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.dataServicesFundamentals'
        },
        {
            title: 'Integrating Hybrid Clouds with NetApp Data Fabric',
            tags: ["Mar 2019", "Training"],
            description: 'This NetAppU instructor-led web-training course guides you in using the NetApp Data Fabric to implement a hybrid cloud solution. In the hybrid cloud solution, you learn how to connect hyperscalers and on-premises data centers, including using Cloud Volumes Service for AWS, Cloud Volumes Service for GCP, and Azure NetApp Files.  Links takes you to NetAppU enrollment page.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.integratingHybridCloudsWithDataFabric'
        },
        {
            title: 'Selling Cloud Volumes Service',
            tags: ["feb 2019", "Training"],
            description: 'This NetAppU web-based training course focuses on prospecting opportunities and having co-discovery conversations with potential buyers.',
            linkKey: 'internal.sales.cloudVolumesService.salesTools.sellingCloudVolumesService'
        }
    ]
};
