import { combineReducers } from 'redux'
import launchpadReducer from './launchpadReducer'
import internalReducer from './internalReducer'
import authReducer from './authReducer'
import navReducer from './navReducer'
import notificationsReducer from "./notificationsReducer"
import persistedStateReducer from "./persistedStateReducer"
import cloudAssmentReducer from "./cloudAssessmentReducer"
import fabricViewReducer from "./fabricViewReducer"
import featuresReducer from "./featuresReducer"
import managementReducer from "./managementReducer"
import developersReducer from "./developersReducer"
import customerSuccessReducer from "./customerSuccessReducer"
import developerHubReducer from "./developerHubReducer"
import accountsManagementReducer from "./accountsManagementReducer"
import demoReducer from "./demoReducer"
import dashboardsReducer from "./dashboardsReducer"
import subscriptionsReducer from "./subscriptionsReducer"

export default () => combineReducers({
    services: launchpadReducer,
    auth: authReducer,
    nav: navReducer,
    internal: internalReducer,
    cloudAssessment: cloudAssmentReducer,
    notifications: notificationsReducer,
    persisted: persistedStateReducer,
    fabricView: fabricViewReducer,
    features: featuresReducer,
    management: managementReducer,
    developers: developersReducer,
    customerSuccess: customerSuccessReducer,
    developerHub: developerHubReducer,
    accountsManagement: accountsManagementReducer,
    demo: demoReducer,
    dashboards: dashboardsReducer,
    subscriptions: subscriptionsReducer
})