const TestLogger = require('../logger/TestLogger');
const clientInitializer = require('./clientInitializer');

const initializeSpec = (specName) => {
    const logger = new TestLogger(specName);
    const clients = clientInitializer(logger);

    return {
        logger,
        clients
    };
};

module.exports = initializeSpec;