import expect from 'expect'
import React from 'react'
import { render, unmountComponentAtNode } from 'react-dom'

import FormFieldInput from './FormFieldInput'

describe('FormFieldInput', () => {
  let node;

  beforeEach(() => {
    node = document.createElement('div')
  });

  afterEach(() => {
    unmountComponentAtNode(node)
  });

  it('Should render a simple component', () => {
    render(<FormFieldInput/>, node, () => {
      expect(node.innerHTML).toEqual('<div class="_3n8e_FQ8ueADkEI0TbfCyI"><label class=""><input value=""><div class="_3WQwjE6UdSzUydel_nNOsX"></div></label></div>')
    })
  });
});
