const babel = require("@babel/core");
const fs = require('fs');

const code = fs.readFileSync("public/accountWidgetLoader.js", 'utf8');
const babelrc = fs.readFileSync(".babelrc", 'utf8');

const out = babel.transform(code.replace(/\/\*\*PORTALBASEPATH\*\*\/.+\/\*\*PORTALBASEPATH\*\*\//, '"' + process.env.PORTAL_BASE_PATH + '"'), JSON.parse(babelrc));

fs.writeFileSync("build/accountWidgetLoader.js", out.code);