import React, { Component } from 'react'

export default class ClickAway extends Component {
    componentDidMount() {
        this.listener = this.props.listener;
        document.body.addEventListener('click', this.listener);
    }

    componentWillUnmount() {
        document.body.removeEventListener('click', this.listener);
    }

    render () {
        return <div/>
    }
}