export default {
    productName: 'SaaS Backup',
    salesItems: [
        {
            title: 'Selling SaaS Backup for MS Office365',
            tags: [],
            description: 'NetApp University Course',
            linkKey: 'internal.sales.saasBackup.salesTools.saasBackupCourse'
        },
        {
            title: '123 Deck: SaaS Backup (formerly Cloud Control) in 3 minutes',
            tags: ['PowerPoint', 'Kirk Ryan'],
            description: 'A concise explanation of SaaS Backup for Microsoft Office 365, it\'s value proposition and costs',
            linkKey: 'internal.sales.saasBackup.salesTools.123deckSaaSBackupFormerlyCloudControlIn3Minutes'
        },
        {
            title: 'Selling and Positioning NetApp SaaS Backup (formerly Cloud Control) for Microsoft Office 365',
            tags: ['Robert Cox'],
            description: 'This training course includes details on how to sell and position NetApp SaaS Backup for Microsoft Office 365.',
            linkKey: 'internal.sales.saasBackup.salesTools.sellingAndPositioningNetAppSaaSBackupFormerlyCloudControlForMicrosoftOffice365'
        },
        {
            title: 'SaaS Backup ( formerly Cloud Control) for Office 365 Licensing Guide',
            tags: ['PDF', 'Robert Cox'],
            description: '',
            linkKey: 'internal.sales.saasBackup.salesTools.saaSBackupFormerlyCloudControlForOffice365LicensingGuide'
        },
        {
            title: 'Forrester Back Up Your SaaS Data',
            tags: ['eBook', 'White Paper', 'Robert Cox'],
            description: 'White paper from Forrester Research about why users of Microsoft Office 365 need to backup their data because most SaaS providers don’t.',
            linkKey: 'internal.sales.saasBackup.salesTools.forresterBackUpYourSaaSData'
        },
        {
            title: 'Ransomware, Office 365, and Your SaaS Data Are You Protected?',
            tags: ['PDF', 'Robert Cox'],
            description: 'In the digital era, the loss of data, one of your most critical business assets, can be catastrophic. Consequences can include financial penalties, damage to your brand reputation, and the potential for days or even weeks of lost revenue. This makes it imperative to safeguard your data wherever it’s located, whether applications are running on-premises or in the cloud.',
            linkKey: 'internal.sales.saasBackup.salesTools.ransomwareOffice365AndYourSaaSDataAreYouProtected'
        }
    ]
};